/*--------------------------------------------------------------------
Variables
--------------------------------------------------------------------*/
/**
 * ----------------------------------------------------------------------------------------
 * GLOBAL
 * ----------------------------------------------------------------------------------------
 */
/*.site-logo {
  max-height: 150px;
  max-width: 261px;
}

.absolute-list-content {
	font-size:1.1em;
	line-height:1.5em;
	li {
		margin-bottom:20px;
	}
	li:before {
		font-family: 'FontAwesome';
	    line-height: 1.5em;
	    content: '\f00c';
	    margin: 0 0.4em 0 -1.4em;
	    color: $absolute-pink;
	}
}*/
.grid-container {
  padding-left: 0px;
  padding-right: 0px; }

.site-logo {
  display: none; }

/**
 * ----------------------------------------------------------------------------------------
 * GLOBAL BUTTON STYLES
 * ----------------------------------------------------------------------------------------
 */
.blue-cta {
  background-color: #1b75bb;
  color: #ffffff;
  padding: 10px 15px;
  font-size: 20px;
  display: inline-block; }

.orange-cta {
  background-color: #f16521;
  color: #ffffff;
  padding: 18px;
  font-size: 20px;
  display: inline-block; }

.green-cta-hero {
  background-color: #009d4e;
  color: #ffffff;
  padding: 18px;
  font-size: 20px;
  display: inline-block; }

.red-cta {
  background-color: #ed1c24;
  color: #ffffff;
  padding: 18px;
  font-size: 20px;
  display: inline-block; }

/**
 * ----------------------------------------------------------------------------------------
 * SIDEBAR STYLES
 * ----------------------------------------------------------------------------------------
 */
#menu-opportunities {
  text-transform: uppercase;
  line-height: 1.5; }
  #menu-opportunities li:hover {
    background-color: #f16521;
    color: #ffffff !important; }
  #menu-opportunities li a:hover {
    color: #ffffff !important; }

#nav_menu-3 #menu-opportunities {
  margin-left: -25px;
  margin-right: -25px; }

#nav_menu-3 #menu-opportunities li {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 8px; }

.inside-left-sidebar .widget-title {
  background-color: #dcddde;
  margin-top: -18px;
  margin-left: -25px;
  margin-right: -25px;
  padding: 10px 25px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 18px; }

#menu-opportunities .current-menu-item {
  color: #ffffff;
  background-color: #f16521; }

#menu-opportunities .current-menu-item > a {
  color: #ffffff; }

#menu-opportunities {
  margin-left: -25px;
  margin-right: -25px; }

#nav_menu-3 {
  background-color: #f4f5f5;
  padding: 18px 25px; }

#menu-opportunities li {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 8px; }

#menu-opportunities li a {
  color: #595353; }

#nav_menu-3 .widget-title {
  background-color: #dcddde;
  color: #231f20;
  margin-top: -18px;
  margin-left: -25px;
  margin-right: -25px;
  padding: 10px 25px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 18px; }

/**
 * ----------------------------------------------------------------------------------------
 * HEADER
 * ----------------------------------------------------------------------------------------
 */
.main-navigation {
  border-top: 2px solid #231f20; }

.inside-header .secondary-navigation {
  float: none;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  right: 40px; }

.secondary-menu a:hover {
  text-decoration: underline; }

/**
 * ----------------------------------------------------------------------------------------
 * MAIN MENU COLOUR HOVER / CURRENT
 * ----------------------------------------------------------------------------------------
 */
.main-navigation .main-nav ul #menu-item-122 > a:hover,
.main-navigation .main-nav ul #menu-item-122.sfHover > a {
  color: #1b75bb; }

.main-navigation .main-nav ul #menu-item-122.current-menu-item > a,
.main-navigation .main-nav ul #menu-item-122.current-menu-parent > a,
.main-navigation .main-nav ul #menu-item-122.current-menu-ancestor > a {
  color: #1b75bb; }

.main-navigation .main-nav ul #menu-item-130 > a:hover,
.main-navigation .main-nav ul #menu-item-130.sfHover > a {
  color: #ed1c24; }

.main-navigation .main-nav ul #menu-item-130.current-menu-item > a,
.main-navigation .main-nav ul #menu-item-130.current-menu-parent > a,
.main-navigation .main-nav ul #menu-item-130.current-menu-ancestor > a {
  color: #ed1c24; }

.main-navigation .main-nav ul #menu-item-226 > a:hover,
.main-navigation .main-nav ul #menu-item-226.sfHover > a {
  color: #009d4e; }

.main-navigation .main-nav ul #menu-item-226.current-menu-item > a,
.main-navigation .main-nav ul #menu-item-226.current-menu-parent > a,
.main-navigation .main-nav ul #menu-item-226.current-menu-ancestor > a {
  color: #009d4e; }

/**
 * ----------------------------------------------------------------------------------------
 * HERO
 * ----------------------------------------------------------------------------------------
 */
#home-hero {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 50px 30px; }

#home-hero h1 {
  margin-bottom: 0px; }

.hero-headers {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 50px 30px; }

.hero-headers h1 {
  margin-bottom: 0px;
  text-transform: uppercase; }

.hero-headers h2 {
  text-transform: uppercase; }

.inside-content-header {
  border-bottom: 10px solid #231f20; }

.hero-headers a:hover {
  color: #231f20; }

/**
 * ----------------------------------------------------------------------------------------
 * WHAT WE DO PAGE - SERVICE LINKS
 * ----------------------------------------------------------------------------------------
 */
.fl-html:hover .wwd-service-links-dc, .fl-html:hover .wwd-service-links-st, .fl-html:hover .wwd-service-links-pa, .fl-html:hover .wwd-service-links-peo, .fl-html:hover .wwd-service-links-org {
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01); }

.wwd-service-links-dc {
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2018/04/wwd-decentralisation-03-2018.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-decentralisation-03-2018.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-decentralisation-03-2018.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-decentralisation-03-2018.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.wwd-service-links-st {
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2017/09/wwd-study.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/wwd-study.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/wwd-study.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/wwd-study.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.wwd-service-links-pa {
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2018/04/wwd-pro-access-03-2018.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-pro-access-03-2018.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-pro-access-03-2018.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-pro-access-03-2018.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.wwd-service-links-peo {
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2018/04/wwd-partners-people-03-2018.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-partners-people-03-2018.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-partners-people-03-2018.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-partners-people-03-2018.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.wwd-service-links-org {
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2018/04/wwd-org-info-03-2018.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-org-info-03-2018.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-org-info-03-2018.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/wwd-org-info-03-2018.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.wwd-service-name h3 {
  text-align: center;
  color: #231f20;
  font-weight: 600 !important;
  /*	background-color: rgba(255, 255, 255, 0.8);*/ }

/**
 * ----------------------------------------------------------------------------------------
 * ART INFO - SERVICE LINKS
 * ----------------------------------------------------------------------------------------
 */
/*.ai-block-links {
	width: 100%;
	height: 100%;
}*/
.ai-page-opportunities {
  /*	width: 100%;
	height: 100%;*/
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2017/09/ai-page-opporunities.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/ai-page-opporunities.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/ai-page-opporunities.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/ai-page-opporunities.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.fl-html:hover .ai-page-opportunities, .fl-html:hover .ai-page-artmap, .fl-html:hover .ai-page-artright, .fl-html:hover .ai-page-legal-helpdesk, .fl-html:hover .ai-page-lobby-research {
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01); }

.ai-page-artmap {
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2017/09/ai-page-artmap.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/ai-page-artmap.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/ai-page-artmap.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/ai-page-artmap.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.ai-page-artright {
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2018/04/ai-page-artright-03-2018.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/ai-page-artright-03-2018.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/ai-page-artright-03-2018.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/ai-page-artright-03-2018.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.ai-page-legal-helpdesk {
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2017/09/ai-page-legalhelpdesk.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/ai-page-legalhelpdesk.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/ai-page-legalhelpdesk.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2017/09/ai-page-legalhelpdesk.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.ai-page-lobby-research {
  text-align: center;
  color: #231f20;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/wp-content/uploads/2018/04/ai-page-lobby-research-03-2018.jpg");
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/ai-page-lobby-research-03-2018.jpg");
  background: -o-linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/ai-page-lobby-research-03-2018.jpg");
  background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url("/wp-content/uploads/2018/04/ai-page-lobby-research-03-2018.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  width: 100%;
  padding-top: 40%;
  padding-bottom: 40%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }

.ai-page-name h3 {
  text-align: center;
  color: #231f20;
  font-weight: 600 !important;
  /*	background-color: rgba(255, 255, 255, 0.8);*/ }

/**
 * ----------------------------------------------------------------------------------------
 * CONTENT GRID - OPPORTUNITIES
 * ----------------------------------------------------------------------------------------
 */
.pp-content-post .pp-post-image .pp-post-title {
  top: 0; }

.pp-post-filters-wrapper ul {
  margin-left: 0px; }

.pp-post-content .read-more {
  color: #009d4e; }

.pp-post-content .read-more:hover {
  color: #231f20; }

/**
 * ----------------------------------------------------------------------------------------
 * FINAL DEV
 * ----------------------------------------------------------------------------------------
 */
@media (max-width: 768px) {
  #secondary-navigation {
    display: none; } }

.gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
  border: 1px solid #231f20;
  margin-bottom: 20px;
  width: 100%;
  padding: 10px 5px !important;
  font-size: 16px; }

.gform_wrapper .gform_body .gform_fields .gfield select {
  border: 1px solid #231f20;
  margin-bottom: 20px;
  width: 100%;
  padding: 10px 5px; }

.gform_wrapper .gform_body .gform_fields .gfield textarea {
  border: 1px solid #231f20;
  margin-bottom: 20px;
  padding: 10px 5px; }

.issuuembed {
  margin: 0 auto; }

.breadcrumbs {
  margin-bottom: 20px;
  max-width: 1110px;
  margin: 0 auto;
  margin-top: 10px; }

.page-id-34 .breadcrumbs {
  display: none; }

.green-cta-hero:visited, .blue-cta:visited, .orange-cta:visited, .red-cta:visited {
  color: #ffffff; }

.woocommerce-info {
  background-color: #ffffff;
  color: #231f20;
  border: 2px solid #231f20;
  margin: 0px 20px; }

.woocommerce-info a {
  color: #231f20 !important; }

.woocommerce .wc-memberships-restriction-message {
  margin: 2em 1em !important; }

.pp-pricing-table-features {
  margin-left: 0px; }

#menu-opportunities {
  margin-left: -25px;
  margin-right: -25px; }

#nav_menu-3 {
  background-color: #f4f5f5;
  padding: 18px 25px; }

#menu-opportunities li {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 8px; }

#menu-opportunities li a {
  color: #595353; }

#nav_menu-3 .widget-title {
  background-color: #dcddde;
  color: #231f20;
  margin-top: -18px;
  margin-left: -25px;
  margin-right: -25px;
  padding: 10px 25px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 18px; }

@media (max-width: 768px) {
  /* CSS in here for mobile only */
  .vansa-main-logo {
    margin-left: 10px;
    margin-right: 10px; } }

/**
 * ----------------------------------------------------------------------------------------
 * FOOTER
 * ----------------------------------------------------------------------------------------
 */
.full-width-footer-cta {
  width: 100% !important;
  background-image: url("/wp-content/uploads/2017/09/Footer-Membership-CTA-Background.jpg");
  margin-top: 50px; }

#footer-membership-cta {
  text-align: center;
  padding: 50px 40px;
  max-width: 900px;
  color: #231f20; }

.footer-icons {
  text-align: center;
  margin: 0 auto; }
  .footer-icons i {
    text-align: center;
    margin-right: 20px;
    color: #231f20;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
    .footer-icons i:hover {
      color: #1b75bb; }

/**
 * ----------------------------------------------------------------------------------------
 * MOBILE
 * ----------------------------------------------------------------------------------------
 */
@media (max-width: 768px) {
  /* CSS in here for mobile only */ }

/**
 * ----------------------------------------------------------------------------------------
 * TABLET
 * ----------------------------------------------------------------------------------------
 */
@media (min-width: 769px) and (max-width: 1024px) {
  /* CSS in here for tablet only */ }

/**
 * ----------------------------------------------------------------------------------------
 * DESKTOP
 * ----------------------------------------------------------------------------------------
 */
@media (min-width: 1025px) {
  /* CSS in here for desktop only */ }
